/* VCL
---------------------------------------------------------------------------*/
.vclDisplayLoading {
	display:none;
	position:absolute; 
	z-index:999; 
	background-color:white; 
	border:2px solid #F0F0F0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); /* IE 5.5+*/
	-moz-opacity: 0.5; /* Mozilla 1.6 и ниже */
	-khtml-opacity: 0.5; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.5; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}
	
.vclDisplaySuccess {
	display:none;
	position:absolute; 
	z-index:999; 
	background-color:white; 
	border:2px solid #F0F0F0;
}


/* Quick translate
---------------------------------------------------------------------------*/
#qt {
	display: none;
	opacity: 0;
	position: absolute;
	top: 100px;
	width: 1000px;
	height: auto;
	padding: 20px;
	border: 1px solid #999;
	background: #fff;
	box-shadow: 0px 2px 30px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 2px 30px rgba(0, 0, 0, 01);
	-webkit-box-shadow: 0px 2px 30px rgba(0, 0, 0, 1);
	z-index: 1000;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#qt .close {
	background: #fff url(img/close.png) no-repeat 0 0;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 4px;
	right: 4px;
	cursor: pointer;
}
#qt table td {
	margin: 0;
	padding: 5px;
}
#qt table.std {
	margin: 20px 0 0;

}
#qt table.std td {
	border: 1px solid #999;
}
.qtbtn {
	position: absolute;
	background: #fff url(img/kanji.png) no-repeat 5px 7px;
	padding: 5px 10px;
	padding-left: 26px;
	border: solid 2px #333;
	max-width: 300px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.5);

}
.qtbtn a {
	color: #333;
}

.qtswitch, .qtswitch:hover, .qtswitch:visited {
	position: relative;
	display: inline-block;
	width: 37px;
	height: 32px;
	cursor: pointer;
    border-bottom: 4px solid #b2b1b1;
    background: #eee;
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#e2e2e2));
    background: -moz-linear-gradient(top,  #eee,  #e2e2e2);
    box-shadow: inset 1px 1px 0 #f5f5f5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.qtswitch:before, .qtswitch:after {
    content: '';
    position: absolute;
    left: -1px;
	width: 37px;
	height: 32px;
    bottom: -1px;
    border: 1px solid #cbcbcb;
    border-bottom: 1px solid #a5a5a5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.qtswitch:before {
    height: 34px;
    bottom: -4px;
    border-top: 0;
    -webkit-box-shadow: 0 1px 1px 0px #bfbfbf;
    -moz-box-shadow: 0 1px 1px 0px #bfbfbf;
    box-shadow: 0 1px 1px 0px #bfbfbf;
}

.qtswitch:active, .qtswitch.selected {
    border: none;
    bottom: -4px;
    background: #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#e2e2e2));
    background: -moz-linear-gradient(top,  #ccc,  #e2e2e2);
	-webkit-box-shadow: 0 1px 1px #fff;
    -moz-box-shadow:  0 1px 1px #fff;
    box-shadow:  1px 1px 0 #fff, inset 0 2px 3px rgba(0, 0, 0, 0.3);
}
.qtswitch.selected:active {
	background: #bbb;
    background: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#e2e2e2));
    background: -moz-linear-gradient(top,  #bbb,  #e2e2e2);
}
.qtswitch.selected:before, .qtswitch:active:before,
.qtswitch.selected:after, .qtswitch:active:after {
    border: none;   
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.qtswitch span {
	display:block;
	position: relative;
	width: 100%;
	height: 100%;
	background: url(img/kanji.png) no-repeat 50% 50%;
}
